.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.854980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.677257;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.854980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.180000px;}
._1{margin-left:-2.079000px;}
._2{margin-left:-1.017000px;}
._3{width:1.002000px;}
._4{width:2.199000px;}
._a{width:27.549000px;}
._17{width:65.100000px;}
._13{width:139.122000px;}
._c{width:141.963000px;}
._15{width:155.712000px;}
._b{width:162.759000px;}
._16{width:197.415000px;}
._18{width:217.200000px;}
._7{width:251.655000px;}
._e{width:315.891000px;}
._11{width:323.241000px;}
._10{width:326.781000px;}
._f{width:331.875000px;}
._12{width:350.919000px;}
._9{width:384.531000px;}
._5{width:458.625000px;}
._14{width:461.478000px;}
._6{width:525.165000px;}
._d{width:533.265000px;}
._8{width:540.189000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:48.000000px;}
.fs1{font-size:54.000000px;}
.fs0{font-size:57.000000px;}
.y0{bottom:0.000000px;}
.yf{bottom:25.774510px;}
.ye{bottom:48.034314px;}
.yd{bottom:100.754902px;}
.yc{bottom:145.274510px;}
.yb{bottom:167.534314px;}
.y10{bottom:192.137255px;}
.y28{bottom:219.083333px;}
.ya{bottom:220.254902px;}
.y9{bottom:261.259804px;}
.y27{bottom:267.117647px;}
.y26{bottom:294.063725px;}
.y8{bottom:302.264706px;}
.y1{bottom:313.980392px;}
.y25{bottom:321.009804px;}
.y7{bottom:324.524510px;}
.y24{bottom:347.955882px;}
.y6{bottom:365.529412px;}
.y23{bottom:374.901961px;}
.y5{bottom:387.789216px;}
.y22{bottom:401.848039px;}
.y4{bottom:410.049020px;}
.y21{bottom:428.794118px;}
.y20{bottom:455.740196px;}
.y1f{bottom:482.686275px;}
.y1e{bottom:509.632353px;}
.y1d{bottom:536.578431px;}
.y1c{bottom:563.524510px;}
.y1b{bottom:590.470588px;}
.y1a{bottom:617.416667px;}
.y19{bottom:644.362745px;}
.y18{bottom:671.308824px;}
.y17{bottom:698.254902px;}
.y3{bottom:700.598039px;}
.y16{bottom:725.200980px;}
.y2{bottom:740.431373px;}
.y15{bottom:752.147059px;}
.y14{bottom:779.093137px;}
.y13{bottom:806.039216px;}
.y12{bottom:832.985294px;}
.y11{bottom:885.705882px;}
.h5{height:31.992188px;}
.h4{height:35.991211px;}
.h3{height:37.990723px;}
.h2{height:782.607843px;}
.h6{height:904.450980px;}
.h1{height:1235.614379px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
.x3{left:62.093137px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.714310pt;}
._1{margin-left:-1.774544pt;}
._2{margin-left:-0.868067pt;}
._3{width:0.855264pt;}
._4{width:1.876971pt;}
._a{width:23.514628pt;}
._17{width:55.566527pt;}
._13{width:118.748485pt;}
._c{width:121.173439pt;}
._15{width:132.908987pt;}
._b{width:138.924000pt;}
._16{width:168.504854pt;}
._18{width:185.392469pt;}
._7{width:214.801757pt;}
._e{width:269.630812pt;}
._11{width:275.904452pt;}
._10{width:278.926042pt;}
._f{width:283.274059pt;}
._12{width:299.529188pt;}
._9{width:328.218929pt;}
._5{width:391.462343pt;}
._14{width:393.897540pt;}
._6{width:448.257992pt;}
._d{width:455.171799pt;}
._8{width:461.081824pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:46.092050pt;}
.fs0{font-size:48.652720pt;}
.y0{bottom:0.000000pt;}
.yf{bottom:22.000000pt;}
.ye{bottom:41.000000pt;}
.yd{bottom:86.000000pt;}
.yc{bottom:124.000000pt;}
.yb{bottom:143.000000pt;}
.y10{bottom:164.000000pt;}
.y28{bottom:187.000000pt;}
.ya{bottom:188.000000pt;}
.y9{bottom:223.000000pt;}
.y27{bottom:228.000000pt;}
.y26{bottom:251.000000pt;}
.y8{bottom:258.000000pt;}
.y1{bottom:268.000000pt;}
.y25{bottom:274.000000pt;}
.y7{bottom:277.000000pt;}
.y24{bottom:297.000000pt;}
.y6{bottom:312.000000pt;}
.y23{bottom:320.000000pt;}
.y5{bottom:331.000000pt;}
.y22{bottom:343.000000pt;}
.y4{bottom:350.000000pt;}
.y21{bottom:366.000000pt;}
.y20{bottom:389.000000pt;}
.y1f{bottom:412.000000pt;}
.y1e{bottom:435.000000pt;}
.y1d{bottom:458.000000pt;}
.y1c{bottom:481.000000pt;}
.y1b{bottom:504.000000pt;}
.y1a{bottom:527.000000pt;}
.y19{bottom:550.000000pt;}
.y18{bottom:573.000000pt;}
.y17{bottom:596.000000pt;}
.y3{bottom:598.000000pt;}
.y16{bottom:619.000000pt;}
.y2{bottom:632.000000pt;}
.y15{bottom:642.000000pt;}
.y14{bottom:665.000000pt;}
.y13{bottom:688.000000pt;}
.y12{bottom:711.000000pt;}
.y11{bottom:756.000000pt;}
.h5{height:27.307139pt;}
.h4{height:30.720532pt;}
.h3{height:32.427228pt;}
.h2{height:668.000000pt;}
.h6{height:772.000000pt;}
.h1{height:1054.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
.x3{left:53.000000pt;}
}
